<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,$_GET["q"]);
$limit= mysqli_real_escape_string($con,$_GET["limit"]);
if($_GET['tipBus']=='d')
	$sq_invent=mysqli_query($con ,"SELECT cotimp.np_desc1,cotimp.nparte1,cotimp.cod_var FROM cotimp WHERE cotimp.modulo='".$_SESSION['mod_sis']."' AND   np_desc1 like '$q%' order by np_desc1 limit $limit");
elseif($_GET['tipBus']=='c')
		$sq_invent=mysqli_query($con ,"SELECT * FROM cotimp WHERE cotimp.modulo='".$_SESSION['mod_sis']."' AND   nparte1 like '$q%' OR cod_var='$q' order by nparte1 limit $limit");
while($dt_invent=mysqli_fetch_array($sq_invent)){
	echo "$dt_invent['np_desc1']|$dt_invent['nparte1']\n";
}
?>